# PayInlineKeyboardButton - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.buttons.InlineKeyboardButtons / PayInlineKeyboardButton

# PayInlineKeyboardButton

(common) `data class PayInlineKeyboardButton : InlineKeyboardButton` (source)

### Constructors

(common)

#### <init>

`PayInlineKeyboardButton(text: String, pay: Boolean)`

### Properties

(common)

#### pay

`val pay: Boolean`

(common)

#### text

`val text: String`